## noc-cacti-plugins 0.1

=== debian/changelog ===
noc-cacti-plugins (0.1) stable; urgency=low

  * First version.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Fri, 08 Mar 2013 12:35:35 +0100
