=== debian/control ===
Source: noc-cacti-plugins
Section: perl
Priority: extra
Maintainer: Jurgen van den Hurk <jvdhurk@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: noc-cacti-plugins
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnoc-cactiplugins (= ${binary:Version})
Description: Plugins for Cacti as used by Tilburg University NOC
 FIXME
 .
 This package provides the various noc-cacti-plugins scripts.

Package: libnoc-cactiplugins
Architecture: all
Section: perl
Depends: ${misc:Depends}, ${perl:Depends}
Description: Plugins for Cacti as used by Tilburg University NOC
 FIXME
 .
 This package provides the NOC::Cacti-plugins perl module.
