## noc-cacti-plugins 0.2

=== debian/changelog ===
noc-cacti-plugins (0.2) stable; urgency=low

  * New upstream.
  * debian/control: rename NOC::Cacti-plugins to NOC::Cactiplugins.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Fri, 08 Mar 2013 14:50:23 +0100
