=== debian/control ===
--- 
+++ 
@@ -21,4 +21,4 @@
 Description: Plugins for Cacti as used by Tilburg University NOC
  FIXME
  .
- This package provides the NOC::Cacti-plugins perl module.
+ This package provides the NOC::Cactiplugins perl module.
