## noc-cacti-plugins 0.3

=== debian/changelog ===
noc-cacti-plugins (0.3) stable; urgency=low

  * New upstream.

  [ Joost van Baal-Ilić ]
  * debian/*.lintian-overrides: deal with lintian on Debian squeeze (not just
    wheezy/testing).  Thanks wsl.
  * debian/control, debian/*.lintian-overrides, debian/*.install: rename binary
    package libnoc-cactiplugins to libnoc-cactiplugins-perl.

 -- Jurgen van den Hurk <hurko@uvt.nl>  Tue, 12 Mar 2013 14:47:10 +0100
