=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  .
  This package provides the various noc-cacti-plugins scripts.
 
-Package: libnoc-cactiplugins
+Package: libnoc-cactiplugins-perl
 Architecture: all
 Section: perl
 Depends: ${misc:Depends}, ${perl:Depends}
