## noc-cacti-plugins 0.4

=== debian/changelog ===
noc-cacti-plugins (0.4) stable; urgency=low

  * debian/control: do not depend upon libnoc-cactiplugins, but on 
    libnoc-cactiplugins-perl.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Tue, 12 Mar 2013 15:04:43 +0100
