## noc-cacti-plugins 0.5

=== debian/changelog ===
noc-cacti-plugins (0.5) stable; urgency=low

  * UNRELEASED.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Tue, 12 Mar 2013 15:04:43 +0100
