## noc-cacti-plugins 0.6

=== debian/changelog ===
noc-cacti-plugins (0.6) stable; urgency=low

  [ Joost van Baal-Ilić ]
  * contrib, contrib/fwsm_cpu_usage.pl,
    contrib/wireless_ap_assocations.pl,
    contrib/wireless_associations.pl,
    contrib/wireless_client_traphic_received.pl,
    contrib/wireless_client_traphic_sent.pl,
    contrib/wireless_cpu_usage.pl, contrib/wireless_traphic.pl,
    contrib/wireless_traphic_received.pl,
    contrib/wireless_traphic_received_bytes.pl,
    contrib/wireless_traphic_sent.pl: as found on
    tracy:~hurko/test_scripts. with added svn tags
  * script/asa_sessions.pl, script/fwsm_cpu_usage_hr.pl,
    script/fwsm_np_stats_hr.pl, script/linux_cpu_usage.pl,
    script/router_fwsm_traffic.pl: svn tags
  * script/catos_vmps_count.pl, script/linux_memory.pl: as found at
    tracy:~hurko/test_scripts/, added svn tags
  * TODO: updated

  [ Jurgen van den Hurk ]
  * README.source: updated

  [ Joost van Baal-Ilić ]
  * script/catos_vmps_count.pl: use strict and warnings (as all other
    scripts do); replace "$output" with "my $output" so that it still
    compiles
  * configure.ac, Build.PL, NEWS: prepare release 0.6
  * debian/copyright: proprietary software, for now
  * Makefile.am: make sure /usr/bin/{catos_vmps_count,linux_memory} get
    installed

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 11 Apr 2013 14:53:33 +0200
