## noc-cacti-plugins 0.8

=== debian/changelog ===
noc-cacti-plugins (0.8) stable; urgency=low

  * script/switch_temperatures.pl, Makefile.am: install
    switch_temperatures in /usr/bin, do not keep in contrib

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Thu, 18 Apr 2013 09:02:04 +0200

noc-cacti-plugins (0.7) stable; urgency=low

  * contrib/switch_temperatures.pl: added, as found on tracy

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Fri, 12 Apr 2013 13:47:35 +0200
