=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: noc-cacti-plugins
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libnoc-cactiplugins (= ${binary:Version})
+Depends: ${misc:Depends}, ${perl:Depends}, libnoc-cactiplugins-perl (= ${binary:Version})
 Description: Plugins for Cacti as used by Tilburg University NOC
  FIXME
  .
