## noc-cacti-plugins 0.9

=== debian/changelog ===
noc-cacti-plugins (0.9) stable; urgency=low

  * script/asa_sessions.pl, script/wireless_associations.pl, script/fwsm_np_stats_hr.pl,
    script/switch_temperatures.pl, script/router_fwsm_traffic.pl, script/fwsm_cpu_usage_hr.pl :
    Use new library (libuvt-noc-perl), added comments, delete debug stuff
  * lib/NOC/Util: Removed dir Util/ from lib
  * control: dependency added

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Wed, 14 Aug 2013 08:17:37 +0200
