## noc-cacti-plugins 1.0

=== debian/changelog ===
noc-cacti-plugins (1.0) stable; urgency=low

  * New upstream.
  * dependency van libuvt-noc-infra-perl naar 0.1.9 (AccessPoint.pm en
    AccessPointList.pm zijn ge-update)
  * nieuw script : wireless_ap_associations.pl 

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Tue, 20 Aug 2013 10:23:04 +0200
