## noc-cacti-plugins 1.1

=== debian/changelog ===
noc-cacti-plugins (1.1) stable; urgency=low

  * New upstream.
  * wireless_ap_assocations.pl updated : check op lege controller

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Fri, 23 Aug 2013 08:37:10 +0200
