## noc-cacti-plugins 1.2

=== debian/changelog ===
noc-cacti-plugins (1.2) stable; urgency=low

  * New upstream.
  * script/wireless_associations.pl updated : Output wireless_associations.pl
    changed to be compatible with Cacti regarding spaces

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Thu, 29 Aug 2013 12:15:44 +0200
