## noc-cacti-plugins 1.2.1

=== debian/changelog ===
noc-cacti-plugins (1.2.1) stable; urgency=low

  * [r8271] script/wireless_ap_associations.pl: Gewijzigd in
    wireless_ap_associations.pl : bug mbt mac 00 00 00 00 00 00
    opgelost

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Mon, 09 Sep 2013 13:45:49 +0200
