=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: noc-cacti-plugins
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libuvt-noc-perl (>= 0.0.6), libnoc-cactiplugins-perl (= ${binary:Version})
+Depends: ${misc:Depends}, ${perl:Depends}, libuvt-noc-perl (>= 0.0.6), libuvt-noc-infra-perl (>= 0.1.8), libnoc-cactiplugins-perl (= ${binary:Version})
 Description: Plugins for Cacti as used by Tilburg University NOC
  FIXME
  .
