## noc-cacti-plugins 1.4

=== debian/changelog ===
noc-cacti-plugins (1.4) stable; urgency=low

  * New upstream.
  * [r9219] script/wireless_associations.pl: Verwijderd uit
          script/wireless_associations.pl : ssid UvT-Welcome -> is
          uitgefaseerd

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Fri, 18 Jul 2014 10:13:41 +0200
