## noc-cacti-plugins 1.5

=== debian/changelog ===
noc-cacti-plugins (1.5) stable; urgency=low

  * New upstream : added script asa_ipsec_peer_traffic.pl

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Wed, 27 Apr 2016 14:25:31 +0200
